<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for i in friends %}
        <tr>
          <td>{{i.name}}</td>
          <td>{{i.npm}}</td>
          <td>{{i.dob}}</td>
        </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>